RubyGems Navigation menu

globalid 0.3.0

URIs for your models makes it easy to pass references around.

Gemfile
          gem 'globalid', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install globalid
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 156,113

For this version 119,334

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.3.0 - September 12, 2014 (8 KB)
  2. 0.2.3 - August 19, 2014 (7 KB)
  3. 0.2.2 - August 18, 2014 (7 KB)
  4. 0.2.1 - August 18, 2014 (7 KB)
  5. 0.2.0 - August 18, 2014 (6.5 KB)

Runtime Dependencies:

Development Dependencies: